twig:
    file_name_pattern: '*.twig'
    form_themes: ['bootstrap_5_layout.html.twig']
    globals:
        anonymous_avatar: '/build/images/avatar/anonymous-avatar.png'
when@test:
    twig:
        strict_variables: true
